import { useNavigation } from "../utils"

export function TabScrollLink({tab, scrollId, num}:{tab: string, scrollId: string, num: string}){
    const {goToPageWithTabAndScroll} = useNavigation(); 
    return(
        <sup><a onClick={() => goToPageWithTabAndScroll({path: "", tabId: tab, scrollToId: scrollId})}>{num}</a></sup>
    )
}