import BibtexParser from "../components/makeSources";

export default function DescSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      )
}


const bibtexSources = [
  `@article{article,   
    author={Rodrigues, Roberta and Gabetta, Carmen S. and Pedro, Karla P. and Valdetaro, Fabioand Fernandes, Maria I. M. and Magalhães, Patrícia K. R. and Januário, José N., Maciel, Léa M. Z.},   
    year={2008},   
    pages={475-484},   
    title={Cystic fibrosis and neonatal screening},   
    volume={24},   
    journal={Cadernos de Saúde Pública},   
    doi={10.1590/S0102-311X2008001600002}   
  }`,   
  
  `@article{article,   
    author={Farrell, Philip M. and Rock, Michael J. and Baker, Mei W.},   
    year={2020},   
    pages={401},   
    title={The Impact of the CFTR Gene Discovery on Cystic Fibrosis Diagnosis, Counseling, and Preventive Therapy},   
    volume={11(4)},   
    journal={Genes},   
    doi={10.3390/genes11040401}   
  }`,   
  
  `@article{article,   
    author={Lukacs, Gergely L. and Verkman, A. S.},   
    year={2012},   
    pages={81-91},   
    title={ CFTR: folding, misfolding and correcting the ΔF508 conformational defect},   
    volume={18(2)},   
    journal={Trends in molecular medicine},   
    doi={10.1016/j.molmed.2011.10.003}   
  }`,   
  
  `@misc{ECFS2024internet,   
    author={European Cystic Fibrosis Society},   
    title={2022 Highlight Report: Cystic Fibrosis in Europe, Facts and Figures},   
    year={2022},   
    url={https://www.ecfs.eu/sites/default/files/240619_PR_Highlights%20Report_page.pdf},   
    note={Zugriff am 27. September 2024}   
  }`,   
  
  `@article{article,   
    author={Bobadilla, J. L. and Macke Jr, M. and Fine, J. P. and Farrell, P. M.},   
    year={2002},   
    pages={575-606},   
    title={Cystic fibrosis: A worldwide analysis of CFTR mutations - correlation with incidence data and application to screening},   
    volume={19(6)},   
    journal={Human Mutation},   
    doi={10.1002/humu.10041}   
  }`,   
  
  `@article{10.3389/fphar.2019.01662,   
    author={Lopes-Pacheco, Miquéias},   
    title={CFTR Modulators: The Changing Face of Cystic Fibrosis in the Era of Precision Medicine},   
    journal={Frontiers in Pharmacology},   
    volume={10},   
    year={2020},   
    doi={10.3389/fphar.2019.01662},   
    url={https://www.frontiersin.org/articles/10.3389/fphar.2019.01662}   
  }`,   
  
  `@misc{arena2024internet,   
    author={Clinical Trials Arena},   
    title={Cystic fibrosis: global clinical trials landscape and treatments},   
    year={2024},   
    url={https://www.clinicaltrialsarena.com/sponsored/cystic-fibrosis-global-clinical-trials-landscape-and-treatments/},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@misc{MSDmanual2024internet,   
    author={Sawicki, G},   
    title={Mukoviszidose (zystische Fibrose, CF)},   
    year={2023},   
    url={https://www.msdmanuals.com/de-de/heim/gesundheitsprobleme-von-kindern/mukoviszidose/mukoviszidose-zystische-fibrose-cf},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@misc{patient2024internet,   
    author={Burkhart, M. and  Nährlich, L.},   
    title={Zahlen, Daten und Fakten für Patienten und Angehörige},   
    year={2022},   
    url={https://www.muko.info/fileadmin/user_upload/was_wir_tun/register/berichtsbaende/patientenberichtsband.pdf},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@misc{Muko82024internet,   
    author={Mukoviszidose e.V},   
    title={Was ist Mukoviszidose/ Cystische Fibrose (CF)?},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/ueber-die-erkrankung},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@article{Elborn2016,   
    title={Cystic fibrosis},   
    volume={388},   
    ISSN={0140-6736},   
    url={http://dx.doi.org/10.1016/s0140-6736(16)00576-6},   
    DOI={10.1016/s0140-6736(16)00576-6},   
    number={10059},   
    journal={The Lancet},   
    publisher={Elsevier BV},   
    author={Elborn, J Stuart},   
    year={2016},   
    month={nov},   
    pages={2519-2531}   
  }`,   
  
  `@book{2001,   
    title={Cystische Fibrose},
    author={Reinhardt, D. and Götz, M. and Kraemer, R. and Schöni, M.},   
    ISBN={9783642567964},   
    url={http://dx.doi.org/10.1007/978-3-642-56796-4},   
    DOI={10.1007/978-3-642-56796-4},   
    publisher={Springer Berlin Heidelberg},   
    year={2001}   
  }`,   
  
  `@article{biom4020498,   
    author={Wang, Xiaodong Robert and Li, Chenglong},   
    title={Decoding F508del Misfolding in Cystic Fibrosis},   
    journal={Biomolecules},   
    volume={4},   
    year={2014},   
    number={2},   
    pages={498--509},   
    url={https://www.mdpi.com/2218-273X/4/2/498},   
    PubMedID={24970227},   
    ISSN={2218-273X},   
    DOI={10.3390/biom4020498}   
  }`,   
  /* 14 */
  `@article{PUCHELLE2002115,   
    title={Airway mucus in cystic fibrosis},   
    journal={Paediatric Respiratory Reviews},   
    volume={3},   
    number={2},   
    pages={115-119},   
    year={2002},   
    issn={1526-0542},   
    doi={https://doi.org/10.1016/S1526-0550(02)00005-7},   
    url={https://www.sciencedirect.com/science/article/pii/S1526055002000057},   
    author={Puchelle, Edith and Bajolet, Odile and Abély, Michel},   
    keywords={cystic fibrosis, airway mucus, airway surface liquid, rheology, mucociliary clearance, mucus cough transport}   
  }`,   /* 15 */
  `@article{Anzalone2019,
  author    = {Anzalone, Andrew and Randolph, Peyton and Davis, Jessie and Sousa, Ayalur and Koblan, Luke and Levy, Jonathan and Chen, Patrick and Wilson, Charlotte and Newby, Greg and Raguram, Aditya and Liu, David},
  title     = {Search-and-replace genome editing without double-strand breaks or donor DNA},
  journal   = {Nature},
  volume    = {576},
  pages     = {149--157},
  year      = {2019},
  doi       = {10.1038/s41586-019-1711-4}
}
`,/* 16 */
`@article{Doman2023,
  author    = {Doman, Jacob and Pandey, Siddharth and Neugebauer, Maria and An, Meiqi and Davis, Jessie and Randolph, Peyton and McElroy, Andrew and Gao, Xiaoxu and Raguram, Aditya and Richter, Markus and Everette, Keaton and Banskota, Saroj and Tian, Kangrui and Tao, Yuhang and Tolar, Jakub and Osborn, Matthew and Liu, David},
  title     = {Phage-assisted evolution and protein engineering yield compact, efficient prime editors},
  journal   = {Cell},
  volume    = {186},
  pages     = {3983--4002.e26},
  year      = {2023},
  doi       = {10.1016/j.cell.2023.07.039}
}
`
,
`@article{Gadsby2006, 

  title={The ABC protein turned chloride channel whose failure causes cystic fibrosis}, 

  author={Gadsby, David C. and Vergani, Paola and Csanády, L{\'a}szl{\'o}}, 

  journal={Nature}, 

  volume={440}, 

  number={7083}, 

  pages={477--483}, 

  year={2006}, 

  publisher={Nature Publishing Group}, 

  doi={10.1038/nature04712} 

} `,

`@article{Hwang2013, 

  title={The CFTR ion channel: gating, regulation, and anion permeation}, 

  author={Hwang, Tzyh-Chang and Kirk, Kevin L.}, 

  journal={Cold Spring Harbor Perspectives in Medicine}, 

  volume={3}, 

  number={1}, 

  pages={a009498}, 

  year={2013}, 

  publisher={Cold Spring Harbor Laboratory Press}, 

  doi={10.1101/cshperspect.a009498} 

} `,
 `@article{Riordan2008, 

  title={CFTR function and prospects for therapy}, 

  author={Riordan, John R.}, 

  journal={Annual Review of Biochemistry}, 

  volume={77}, 

  pages={701--726}, 

  year={2008}, 

  publisher={Annual Reviews}, 

  doi={10.1146/annurev.biochem.75.103004.142532} 

} `,

`@article{Sheppard1999, 

  title={Structure and function of the CFTR chloride channel}, 

  author={Sheppard, David N. and Welsh, Michael J.}, 

  journal={Physiological Reviews}, 

  volume={79}, 

  number={1 Suppl}, 

  pages={S23--S45}, 

  year={1999}, 

  publisher={American Physiological Society}, 

  doi={10.1152/physrev.1999.79.1.S23} 

} `,
 ` @article{Chen2008, 

  title={CFTR activation by phosphorylation}, 

  author={Chen, Jeng-Haur and Chang, Xue-Bao}, 

  journal={Journal of Biomedical Science}, 

  volume={15}, 

  number={6}, 

  pages={659--672}, 

  year={2008}, 

  publisher={Springer}, 

  doi={10.1007/s11373-008-9260-4} 

} `,

`@article{article, 

author={Lukacs, Gergely L.; Verkman, A. S.}, 

year={2012}, 

month={2}, 

pages={81-91}, 

title={ CFTR: folding, misfolding and correcting the ΔF508 conformational defect}, 

volume={18(2)}, 

journal={Trends in molecular medicine}, 

doi={10.1016/j.molmed.2011.10.003} 

} `,
`@article{article, 

author={Farrell, Philip M.; Rock, Michael J.; Baker, Mei W.}, 

year={2020}, 

month={04}, 

pages={401}, 

title={The Impact of the CFTR Gene Discovery on Cystic Fibrosis Diagnosis, Counseling, and Preventive Therapy}, 

volume={11(4)}, 

journal={Genes}, 

doi={10.3390/genes11040401} 

} `,

`@article{article, 

author={Rodrigues, Roberta; Gabetta, Carmen S.; Pedro, Karla P.; Valdetaro, Fabio; Fernandes, Maria I. M.; Magalhães, Patrícia K. R.; Januário, José N., Maciel, Léa M. Z.}, 

year={2008}, 

month={ }, 

pages={475-484}, 

title={Cystic fibrosis and neonatal screening}, 

volume={24}, 

journal={Cadernos de Saúde Pública}, 

doi={10.1590/S0102-311X2008001600002} 

} `,

`@article{article, 

author={Amico, Giulia; Brandas, Chiara; Moran, Oscar; Baroni, Debora}, 

year={2019}, 

month={1}, 

pages={5463}, 

title={Unravelling the Regions of Mutant F508del-CFTR More Susceptible to the Action of Four Cystic Fibrosis Correctors}, 

volume={20(21)}, 

journal={International Journal of Molecular Sciences}, 

doi={10.3390/ijms20215463} 

} `,

`@book{Braun2022Basislehrbuch, 

isbn = {9783437411441}, 

language = {de}, 

numpages = {1208}, 

title = {Basislehrbuch Innere Medizin}, 

url = {https://books.google.com/books/about/Basislehrbuch_Innere_Medizin.html?hl=&id=BS8tzwEACAAJ}, 

author = {Braun, Jörg and Müller-Wieland, Dirk}, 

date = {2022-09-20}, 

year = {2022}, 

month = {9}, 

day = {20}, 

} `,

/* 27 */
  `@article{Wenk_2010,   
    title={Cystic Fibrosis Presenting With Dermatitis},   
    volume={146},   
    ISSN={0003-987X},   
    url={http://dx.doi.org/10.1001/archdermatol.2009.361},   
    DOI={10.1001/archdermatol.2009.361},   
    number={2},   
    journal={Archives of Dermatology},   
    publisher={American Medical Association (AMA)},   
    author={Wenk, Kurt S. and Higgins, Kristen B. and Greer, Kenneth E.},   
    year={2010},   
    month={feb}   
  }`,   


  /* 28 */
  `@misc{mukoleitlinien2024internet, 
   author       = {M. Stern, H. Ellemunter, B. Palm, H.-G. Posselt, C. Smaczny}, 
   title        = {Mukoviszidose (Cystische Fibrose): Ernährung und exokrine Pankreasinsuffizienz}, 
   year         = {2011}, 
   url          = {https://www.muko.info/fileadmin/user_upload/was_wir_tun/leitlinien/LL_S1_mukoviszidose_ernaehrung_exokrine_pankreasinsuffizienz.pdf​}, 
   note         = {Zugriff am 25. September 2024} 
 } `,

 ` 

@misc{CFF42024internet, 
   author       = {Cystic Fibrosis Foundation}, 
   title        = {The Digestive Tract}, 
   year         = {2024}, 
   url          = {https://www.cff.org/managing-cf/digestive-tract​}, 
   note         = {Zugriff am 25. September 2024} 
 } `,
  ` 

@article{Pozo2020, 

 title = {Cystic fibrosis-related diabetes: The unmet need}, 

 volume = {11}, 

 ISSN = {1948-9358}, 

 url = {http://dx.doi.org/10.4239/wjd.v11.i6.213}, 

 DOI = {10.4239/wjd.v11.i6.213}, 

 number = {6}, 

 journal = {World Journal of Diabetes}, 

 publisher = {Baishideng Publishing Group Inc.}, 

 author = {Pozo, Leonardo and Bello, Fatimah and Mendez, Yamely and Surani, Salim}, 

 year = {2020}, 

 month = jun, 

 pages = {213–217} 

}	`,
  `@misc{Muko72024internet, 
   author       = {Mukoviszidose e.V.}, 
   title        = {Therapie der Mukoviszidose}, 
   year         = {2017}, 
   url          = {https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose#c1571​}, 
   note         = {Zugriff am 25. September 2024} 
 }  `,

`@misc{intestine2024internet, 
   author       = {Institute for Quality and Efficiency in Health Care (IQWiG)}, 
   title        = {In brief: How does the intestine work?}, 
   year         = {2021}, 
   url          = {https://www.ncbi.nlm.nih.gov/books/NBK279303​}, 
   note         = {Zugriff am 25. September 2024} 
 }  `,
   `@article{DeLisle2013, 

 title = {The Cystic Fibrosis Intestine}, 

 volume = {3}, 

 ISSN = {2157-1422}, 

 url = {http://dx.doi.org/10.1101/cshperspect.a009753}, 

 DOI = {10.1101/cshperspect.a009753}, 

 number = {9}, 

 journal = {Cold Spring Harbor Perspectives in Medicine}, 

 publisher = {Cold Spring Harbor Laboratory}, 

 author = {De Lisle, R. C. and Borowitz, D.}, 

 year = {2013}, 

 month = jun, 

 pages = {a009753–a009753} 

} `,
 `@misc{Gesund2024internet, 
   author       = {GESUNDheit.GV.AT}, 
   title        = {Leber: Aufbau und Funktion}, 
   year         = {2024}, 
   url          = {https://www.gesundheit.gv.at/krankheiten/leber/funktion.html​}, 
   note         = {Zugriff am 25. September 2024} 
 } `,

 `@misc{CFT22024internet, 
   author       = {Cystic Fibrosis Trust}, 
   title        = {How does cystic fibrosis affect the body?}, 
   year         = {2024}, 
   url          = {https://www.cysticfibrosis.org.uk/what-is-cystic-fibrosis/how-does-cystic-fibrosis-affect-the-body​}, 
   note         = {Zugriff am 25. September 2024} 
 }  `,

 `@misc{Liver2024internet, 
   author       = {Betapudi, B., Aleem, A., Kothadia, JP.}, 
   title        = {Cystic Fibrosis and Liver Disease}, 
   year         = {2024}, 
   url          = {https://www.ncbi.nlm.nih.gov/books/NBK556086/​}, 
   note         = {Zugriff am 25. September 2024} 
 }  `,
`@book{netter2018atlas, 

 title={Atlas of Human Anatomy}, 

 author={Netter, Frank H.}, 

 year={2018}, 

 edition={7th}, 

 publisher={Elsevier} 

} `,
`@book{tortora2016principles, 

 title={Principles of Anatomy and Physiology}, 

 author={Tortora, Gerard J. and Derrickson, Bryan H.}, 

 year={2016}, 

 edition={15th}, 

 publisher={Wiley} 

} `,
`@article{Dodge_1995, 

title={Male fertility in cystic fibrosis}, 

volume={346}, 

ISSN={0140-6736}, 

url={http://dx.doi.org/10.1016/s0140-6736(95)91431-5}, 

DOI={10.1016/s0140-6736(95)91431-5}, 

number={8975}, 

journal={The Lancet}, 

publisher={Elsevier BV}, 

author={Dodge, J.A.}, 

year={1995}, 

month=sep, 

pages={587–588} 

} `,
`@article{Davis_2006, title={Cystic Fibrosis Since 1938}, volume={173}, ISSN={1535-4970}, url={http://dx.doi.org/10.1164/rccm.200505-840oe}, DOI={10.1164/rccm.200505-840oe}, number={5}, journal={American Journal of Respiratory and Critical Care Medicine}, publisher={American Thoracic Society}, author={Davis, Pamela B.}, year={2006}, month=mar, pages={475–482} } `,
`@misc{CFT2024internet, 
   author       = {Cystic Fibrosis Trust}, 
   title        = {Fertility and cystic fibrosis}, 
   year         = {2024}, 
   url          = {https://www.cysticfibrosis.org.uk/what-is-cystic-fibrosis/how-does-cystic-fibrosis-affect-the-body/symptoms-of-cystic-fibrosis/fertility ​}, 
   note         = {Zugriff am 25. September 2024} 
 } `,
  `@misc{SGW2024internet, 
   author       = {Stiftung Gesundheit Wissen}, 
   title        = {Wie funktioniert die Lunge?}, 
   year         = {2023}, 
   url          = {https://www.stiftung-gesundheitswissen.de/gesundes-leben/koerper-wissen/wie-funktioniert-die-lunge​}, 
   note         = {Zugriff am 25. September 2024} 
 }  `,
   `@misc{CFSource2024internet, 
   author       = {CF Source}, 
   title        = {Abnehmende Lungenfunktion als Leitsymptom bei CF}, 
   year         = {2023}, 
   url          = {http://www.cfsource.at/de/cystische-fibrose/symptome/lunge​}, 
   note         = {Zugriff am 25. September 2024} 
 } `,
  `@misc{CFF32024internet, 
   author       = {Cystic Fibrosis Foundation}, 
   title        = {About Cystic Fibrosis}, 
   year         = {2024}, 
   url          = {https://www.cff.org/intro-cf/about-cystic-fibrosis​}, 
   note         = {Zugriff am 25. September 2024} 
 } `,
  `@article{Rowe2005, 

 title = {Cystic Fibrosis}, 

 volume = {352}, 

 ISSN = {1533-4406}, 

 url = {http://dx.doi.org/10.1056/NEJMra043184}, 

 DOI = {10.1056/nejmra043184}, 

 number = {19}, 

 journal = {New England Journal of Medicine}, 

 publisher = {Massachusetts Medical Society}, 

 author = {Rowe, Steven M. and Miller, Stacey and Sorscher, Eric J.}, 

 year = {2005}, 

 month = may, 

 pages = {1992–2001} 

} `,
`@article{O_Sullivan_2009, title={Cystic fibrosis}, volume={373}, ISSN={0140-6736}, url={http://dx.doi.org/10.1016/s0140-6736(09)60327-5}, DOI={10.1016/s0140-6736(09)60327-5}, number={9678}, journal={The Lancet}, publisher={Elsevier BV}, author={O’Sullivan, Brian P and Freedman, Steven D}, year={2009}, month=may, pages={1891–1904} } `,
`@misc{Muko62024internet, 
   author       = {Lungen Informationsdienst}, 
   title        = {Mukoviszidose: Medikamente und Behandlung}, 
   year         = {2023}, 
   url          = {https://www.lungeninformationsdienst.de/krankheiten/mukoviszidose/therapie​}, 
   note         = {Zugriff am 25. September 2024} 
 } `,
  `@article{Dahdul_2012, title={A Unified Anatomy Ontology of the Vertebrate Skeletal System}, volume={7}, ISSN={1932-6203}, url={http://dx.doi.org/10.1371/journal.pone.0051070}, DOI={10.1371/journal.pone.0051070}, number={12}, journal={PLoS ONE}, publisher={Public Library of Science (PLoS)}, author={Dahdul, Wasila M. and Balhoff, James P. and Blackburn, David C. and Diehl, Alexander D. and Haendel, Melissa A. and Hall, Brian K. and Lapp, Hilmar and Lundberg, John G. and Mungall, Christopher J. and Ringwald, Martin and Segerdell, Erik and Van Slyke, Ceri E. and Vickaryous, Matthew K. and Westerfield, Monte and Mabee, Paula M.}, editor={Robinson-Rechavi, Marc}, year={2012}, month=dec, pages={e51070} } `,
  `@book{Lambrechts_2023, title={Musculoskeletal Abnormalities Caused by Cystic Fibrosis}, ISBN={9781803562735}, ISSN={2631-8261}, url={http://dx.doi.org/10.5772/intechopen.104591}, DOI={10.5772/intechopen.104591}, booktitle={Advances in Skeletal Muscle Health and Disease}, publisher={IntechOpen}, author={Lambrechts, Mark}, year={2023}, month=mar } `,
  `@misc{Anatomy2024internet, 
   author       = {Yousef, H., Alhajj, M., Fakoya AO, et al.}, 
   title        = {Anatomy, Skin (Integument), Epidermis}, 
   year         = {2024}, 
   url          = {https://www.ncbi.nlm.nih.gov/books/NBK470464/}, 
   note         = {Zugriff am 25. September2024} 
 }  `,
   `@article{DAE193172, 

author = {Naehrig, Susanne and Chao, Cho-Ming and Naehrlich, Lutz}, 

title = {{Cystic Fibrosis}}, 

journal = {Deutsches Ärzteblatt International}, 

volume = {114}, 

number = {33-34}, 

pages = {564-574}, 

doi = {10.3238/arztebl.2017.0564}, 

year = {2017}, 

abstract = {Background: Universal screening of newborn babies for cystic fibrosis was launched in Germany on 1 September 2016. Here we present up-to-date information on the diagnosis, treatment, and prognosis of this disease.Methods: This article is based on relevant publications retrieved by a selective search in PubMed, along with guidelines from Germany and abroad and systematic reviews.Results: Cystic fibrosis is caused by a gene mutation leading to dysfunction of the cystic fibrosis transmembrane conductance regulator (CFTR) protein. It affects multiple organ systems—the lungs, pancreas, upper airways, liver, intestine, and reproductive organs—to varying degrees. Its incidence among newborn babies in Germany is between 1 in 3300 and 1 in 4800. Its diagnosis requires both clinical evidence (positive newborn screening, sibling[s] with cystic fibrosis, clinical signs) and the demonstration of CFTR dysfunction by an elevated chloride concentration in sweat, and/or two disease-causing mutations, and/or abnormal electrophysiological findings (nasal potential difference measurement, intestinal short-circuit current measurement). Patients should be cared for by specialized cystic fibrosis centers in close cooperation with their primary care physicians. The median life span of patients with this disease has risen steadily to the current value of 40 years. Aside from symptomatic treatment, the first mutation-specific treatments have recently become available.Conclusion: Early diagnosis and optimized treatment prolong the lives of persons with cystic fibrosis and improve their quality of life. Causally directed treatment for all patients and their effects on the course of disease are now central issues for further research.}, 

URL = {https://www.aerzteblatt.de/int/article.asp?id=193172}, 

eprint = {https://www.aerzteblatt.de/pdf.asp?id=193172} 

} `,






  
 /* 53 */
  `@book{sobotta_anatomie,   
    title={Atlas der Anatomie Band 3},   
    author={Sobotta, Johannes and Paulsen, Friedrich and Waschke, Jens},   
    year={2017},   
    publisher={Urban \& Fischer},   
    edition={24. Auflage},   
    isbn={9783437098185}   
  }`,   
  
  `@misc{Resp2024internet,   
    author={The Respiratory System},   
    title={Nase: Definition, Anatomie und Funktion},   
    year={2017},   
    url={https://www.therespiratorysystem.com/de/nose/},   
    note={Zugriff am 25. September 2024}   
  }`,   
  
  `@article{Guta2021,   
    title={Global Burden of Anxiety and Depression among Cystic Fibrosis Patient: Systematic Review and Meta-Analysis},   
    volume={2021},   
    ISSN={2356-6981},   
    url={http://dx.doi.org/10.1155/2021/6708865},   
    DOI={10.1155/2021/6708865},   
    journal={International Journal of Chronic Diseases},   
    publisher={Hindawi Limited},   
    author={Guta, Mistire Teshome and Tekalign, Tiwabwork and Awoke, Nefsu and Fite, Robera Olana and Dendir, Getahun and Lenjebo, Tsegaye Lolaso},   
    editor={Rao, Kosagi S. Jagannatha},   
    year={2021},   
    month={jul},   
    pages={1-9}   
  }`,   
  /* 56 */
  `@article{Farrell2017,   
    title={Diagnosis of Cystic Fibrosis: Consensus Guidelines from the Cystic Fibrosis Foundation},   
    author={Farrell, Philip M. and White, Thomas B. and Ren, Carol L. and Hempstead, Sarah E. and Accurso, Frank and Derichs, Nico and Howenstine, Margaret S. and McColley, Susanna A. and Rock, Michael J. and Rosenfeld, Margaret and Campbell, Peter W.},   
    journal={Journal of Pediatrics},   
    volume={181S},   
    pages={4--15},   
    year={2017},   
    publisher={Elsevier},   
    doi={10.1016/j.jpeds.2016.09.064}   
  }`,   
  
  `@article{Castellani2008,   
    title={Consensus on the use and interpretation of cystic fibrosis mutation analysis in clinical practice},   
    author={Castellani, Carlo and Cuppens, H. and Macek Jr, Milan and Cassiman, Jean-Marie and Kerem, Eitan and Durie, Peter and Tullis, Elizabeth and Assael, B. M. and Bombieri, Cristina and Brown, Amanda and others},   
    journal={Journal of Cystic Fibrosis},   
    volume={7},   
    number={3},   
    pages={179--196},   
    year={2008},   
    publisher={Elsevier},   
    doi={10.1016/j.jcf.2008.03.009}   
  }`,   
  
  `@article{Comeau2004,   
    title={Population-based newborn screening for genetic disorders: the Massachusetts model},   
    author={Comeau, Audrey M. and Larson, Chad and Eaton, Robert B.},   
    journal={Pediatrics},   
    volume={114},   
    number={5},   
    pages={1370--1375},   
    year={2004},   
    publisher={American Academy of Pediatrics},   
    doi={10.1542/peds.2004-0710}   
  }`,   
  
  `@article{Southern2009,   
    title={Newborn screening for cystic fibrosis},   
    author={Southern, Kevin W. and Mérelle, Marieke M. E. and Dankert-Roelse, Jeannette E. and Nagelkerke, Nico},   
    journal={Cochrane Database of Systematic Reviews},   
    volume={1},   
    pages={CD001402},   
    year={2009},   
    publisher={John Wiley \& Sons},   
    doi={10.1002/14651858.CD001402.pub2}   
  }`,   
  
  `@article{Cutting2015,   
    title={Cystic fibrosis genetics: from molecular understanding to clinical application},   
    author={Cutting, Garry R.},   
    journal={Nature Reviews Genetics},   
    volume={16},   
    pages={45--56},   
    year={2015},   
    publisher={Nature Publishing Group},   
    doi={10.1038/nrg3849}   
  }`,   
  /* 61 */
  `@article{Crossley1979,   
    title={Dried-blood spot screening for cystic fibrosis in the newborn},   
    author={Crossley, John R. and Elliott, Robert B. and Smith, Patricia A.},   
    journal={The Lancet},   
    volume={1},   
    number={8126},   
    pages={472--474},   
    year={1979},   
    publisher={Elsevier},   
    doi={10.1016/S0140-6736(79)91757-9}   
  }`,   
`@book{Paracchini2011id, 

 title = "Cystic fibrosis newborn screening: Distribution of blood 

 immunoreactive trypsinogen concentrations in hypertrypsinemic 

 neonates", 

 booktitle = "{JIMD} Reports", 

 author = "Paracchini, Valentina and Seia, Manuela and Raimondi, Sara and 

 Costantino, Lucy and Capasso, Patrizia and Porcaro, Luigi and 

 Colombo, Carla and Coviello, Domenico A and Mariani, Tiziana and 

 Manzoni, Emanuela and Sangiovanni, Monica and Corbetta, Carlo", 

 publisher = "Springer Berlin Heidelberg", 

 pages = "17--23", 

 series = "JIMD reports", 

 year = 2011, 

 address = "Berlin, Heidelberg" 

} `,
`@article{southern2007survey, 

 title={A survey of newborn screening for cystic fibrosis in Europe}, 

 author={Southern, Kevin W and Munck, Anne and Pollitt, Rodney and Travert, Georges and Zanolla, Luisa and Dankert-Roelse, Jeannette and Castellani, Carlo and ECFS CF Neonatal Screening Working Group and others}, 

 journal={Journal of Cystic Fibrosis}, 

 volume={6}, 

 number={1}, 

 pages={57--65}, 

 year={2007}, 

 publisher={Elsevier} 

} `,
 /* 64)*/
 `@ARTICLE{Mishra2008-ia, 

 title = "Diagnosis of cystic fibrosis by sweat testing: age-specific 

 reference intervals", 

 author = "Mishra, Avantika and Greaves, Ronda and Smith, Katherine and 

 Carlin, John B and Wootton, Andrew and Stirling, Rob and Massie, 

 John", 

 abstract = "OBJECTIVE: To develop reference intervals (RIs) for sweat 

 chloride and sodium in healthy children, adolescents, and 

 adults. STUDY DESIGN: Healthy, unrelated subjects aged from 5 to 

 >50 years and subjects who were pancreatic insufficient with 

 cystic fibrosis (CF) were recruited. Sweat collection was 

 performed on all subjects with the Wescor Macroduct system. 

 Sweat electrolytes were analyzed with direct ion selective 

 electrodes. DeltaF508 mutation analysis was performed on the 

 healthy subjects >/=15 years old. RESULTS: A total of 282 

 healthy and 40 subjects with CF were included for analysis. 

 There was no overlap of sweat chloride between the group with CF 

 and the group without CF, but there was some overlap of sweat 

 sodium. Sweat chloride increased with age, with the rate of 

 increase slowing progressively to zero after the age of 19 

 years. The estimated median (95\% RI) for sweat chloride were: 5 

 to 9 years, 13 mmol/L (1-39 mmol/L); 10 to 14 years, 18mmol/L 

 (3-47 mmol/L); 15 to 19 years, 20 mmol/L (3-51mmol/L); and 20+ 

 years 23 mmol/L (5-56mmol/L). CONCLUSIONS: We have successfully 

 developed the age-related RI for sweat electrolytes, which will 

 be useful for clinicians interpreting sweat test results from 

 children, adolescents, and adults.", 

 journal = "J. Pediatr.", 

 publisher = "Elsevier BV", 

 volume = 153, 

 number = 6, 

 pages = "758--763", 

 month = dec, 

 year = 2008, 

 language = "en" 

} `,

`
@misc{efwefwe,
author = {Cystic Fibrosis Foundation},
title = {Newborn Screening for CF}, 
url = {https://www.cff.org/intro-cf/newborn-screening-cf}, 
note = {Accessed on 02. October 2024}
}
`,





  /* 66 */
  `@book{Hegyi2016,   
    author={Hegyi, Péter and Wilschanski, Michael and Muallem, Shmuel and Lukacs, Gergely L. and Sahin-Tóth, Miklós and Uc, Aliye and Gray, Michael A. and Rakonczay, Zoltán and Maléth, József},   
    editor={Nilius, Bernd and de Tombe, Pieter and Gudermann, Thomas and Jahn, Reinhard and Lill, Roland and Petersen, Ole H.},   
    title={CFTR: A New Horizon in the Pathomechanism and Treatment of Pancreatitis},   
    bookTitle={Reviews of Physiology, Biochemistry and Pharmacology Vol. 170},   
    year={2016},   
    publisher={Springer International Publishing},   
    address={Cham},   
    pages={37--66},   
    isbn={978-3-319-31492-1},   
    doi={10.1007/112_2015_5002},   
    url={https://doi.org/10.1007/112_2015_5002}   
  }`,   
  
  `@article{farrell2020impact,   
    title={The impact of the CFTR gene discovery on cystic fibrosis diagnosis, counseling, and preventive therapy},   
    author={Farrell, Philip M and Rock, Michael J and Baker, Mei W},   
    journal={Genes},   
    volume={11},   
    number={4},   
    pages={401},   
    year={2020},   
    publisher={MDPI}   
  }`,   
  
  `@article{Flume2009,   
    title={Cystic fibrosis pulmonary guidelines: airway clearance therapies},   
    author={Flume, Patrick A. and Robinson, Karen A. and O'Sullivan, Brian P and Finder, Jon D and Vender, Robin L and Willey-Courand, Donna B and White, Thomas B and Marshall, Bruce C.},   
    journal={Respiratory Care},   
    volume={54},   
    number={4},   
    pages={522--537},   
    year={2009},   
    publisher={Respiratory Care},   
    doi={10.4187/aarc0555}   
  }`,   
  
  `@article{REISMAN1988632,   
    title={Role of conventional physiotherapy in cystic fibrosis},   
    journal={The Journal of Pediatrics},   
    volume={113},   
    number={4},   
    pages={632-636},   
    year={1988},   
    issn={0022-3476},   
    doi={https://doi.org/10.1016/S0022-3476(88)80370-6},   
    url={https://www.sciencedirect.com/science/article/pii/S0022347688803706},   
    author={Reisman, John J. and Rivington-Law, Betty and Corey, Mary and Marcotte, Jacques and Wannamaker, Eleanor and Harcourt, Dawn and Levison, Henry}   
  }`,   
  
  `@article{Wainwright2015,   
    title={Lumacaftor-ivacaftor in patients with cystic fibrosis homozygous for Phe508del CFTR},   
    author={Wainwright, Claire E and Elborn, J Stuart and Ramsey, Bonnie W and Marigowda, Girish and Huang, Xinxin and Cipolli, Marco and Colombo, Carlo and Davies, Jane C and De Boeck, Kris and Flume, Patrick A and others},   
    journal={New England Journal of Medicine},   
    volume={373},   
    number={3},   
    pages={220--231},   
    year={2015},   
    publisher={Massachusetts Medical Society},   
    doi={10.1056/NEJMoa1409547}   
  }`,   
  
  `@article{Geller658,   
    author={Geller, David E},   
    title={Aerosol Antibiotics in Cystic Fibrosis},   
    volume={54},   
    number={5},   
    pages={658--670},   
    year={2009},   
    publisher={Respiratory Care},   
    issn={0020-1324},   
    url={https://rc.rcjournal.com/content/54/5/658},   
    eprint={https://rc.rcjournal.com/content/54/5/658.full.pdf},   
    journal={Respiratory Care}   
  }`,
  `@ARTICLE{Guo2022-ch,   
    title={Worldwide rates of diagnosis and effective treatment for cystic fibrosis},   
    author={Guo, Jonathan and Garratt, Anna and Hill, Andrew},   
    journal={Journal of Cystic Fibrosis},   
    volume={21},   
    number={3},   
    pages={456--462},   
    year={2022},   
    month={may},   
    doi={10.1016/j.jcf.2021.12.001},   
    keywords={CFTR modulator, Cystic fibrosis, Epidemiology, Ivacaftor/tezacaftor/elexacaftor},   
    publisher={Elsevier BV}   
  }`,   
  
  `@article{Griesenbach2013,   
    title={Gene therapy progress and prospects: cystic fibrosis},   
    author={Griesenbach, Uta and Alton, Eric WFW},   
    journal={Gene Therapy},   
    volume={20},   
    number={6},   
    pages={641--649},   
    year={2013},   
    publisher={Nature Publishing Group},   
    doi={10.1038/gt.2013.20}   
  }`,   
  
  `@misc{Muko52024internet,   
    author={Mukoviszidose e.V},   
    title={Therapie der Mukoviszidose},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose},   
    note={Zugriff am 07. August 2024}   
  }`,   
  /* 75 */
  `@article{jia2023cystic,   
    author={Jia, Shijing and Taylor-Cousar, Jennifer L.},   
    title={Cystic Fibrosis Modulator Therapies},   
    journal={Annual Review of Medicine},   
    volume={74},   
    pages={413-426},   
    year={2023},   
    doi={10.1146/annurev-med-042921-021447},   
    url={https://www.annualreviews.org/content/journals/10.1146/annurev-med-042921-021447},   
    publisher={Annual Reviews},   
    issn={1545-326X}   
  }`,   
  
  `@article{Tummler2016,   
    author={Tümmler, B.},   
    title={Therapie der Mukoviszidose mit CFTR-Modulatoren},   
    journal={Pneumologie},   
    volume={70},   
    number={3},   
    pages={301-313},   
    year={2016},   
    doi={10.1055/s-0042-100607},   
    url={https://www.thieme-connect.com/products/ejournals/pdf/10.1055/s-0042-100607.pdf},   
    publisher={Georg Thieme Verlag KG},   
    issn={0934-8387}   
  }`,   
  
  `@misc{Muko42024internet,   
    author={Mukoviszidose e.V},   
    title={Kaftrio (Trikafta) - Triple-Therapie für Mukoviszidose (CF)},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose/kaftrio-trikafta},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@article{roda2022new,   
    author={Roda, Juliana and Pinto-Silva, Catarina and Silva, Iris A. I. and Maia, Carla and Almeida, Susana and Ferreira, Ricardo and Oliveira, Guiomar},   
    title={New drugs in cystic fibrosis: what has changed in the last decade?},   
    journal={Therapeutic Advances in Chronic Disease},   
    volume={13},   
    pages={20406223221098136},   
    year={2022},   
    doi={10.1177/20406223221098136},   
    pmid={35620188},   
    pmc={PMC9128052},   
    issn={2040-6223},   
    note={eCollection 2022},   
    publisher={SAGE Publications},   
    url={https://doi.org/10.1177/20406223221098136}   
  }`,   
  
  `@misc{Muko32024internet,   
    author={Mukoviszidose e.V},   
    title={Orkambi - CFTR-Modulator bei zwei F508del-Mutationen},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose/orkambi},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{Muko22024internet,   
    author={Mukoviszidose e.V},   
    title={Kalydeco (Ivafactor) - CFTR-Modulator bei Gating-Mutationen},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose/kalydeco},   
    note={Zugriff am 07. August 2024}   
  }`,   
  /* 81 */
  `@misc{Pulmo2024internet,   
    author={Pulmonyze dornase alfa Inhalation Solution},   
    title={What is Pulmonyze?},   
    year={2019},   
    url={https://www.pulmozyme.global/home.html},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{pulmozyme_approval_CDER,   
    author={Center for Drug Evaluation and Research (CDER)},   
    title={CDER List of Licensed Biological Products with Reference Product Exclusivity and Biosimilarity or Interchangeability Evaluations},   
    year={2019},   
    url={file:///mnt/data/CDER%20List%20of%20Licensed%20Biological%20Products%204-24-2019_.pdf}   
  }`,   
  
  `@misc{CFF22024internet,   
    author={Cystic Fibrosis Foundation},   
    title={Mucus Thinners},   
    year={2024},   
    url={https://www.cff.org/managing-cf/mucus-thinners},   
    note={Zugriff am 07. August 2024}   
  }`,   
  /* 84 */
  `@article{Terlizzi2021,   
    title={Hypertonic saline in people with cystic fibrosis: review of comparative studies and clinical practice},   
    author={Terlizzi, Valeria and Masi, Eleonora and Francalanci, Marco and Braggion, Chiara},   
    journal={Italian Journal of Pediatrics},   
    volume={47},   
    number={1},   
    pages={168},   
    year={2021},   
    publisher={Springer},   
    doi={10.1186/s13052-021-01117-1},   
    url={https://ijponline.biomedcentral.com/articles/10.1186/s13052-021-01117-1}   
  }`,   
  
  `@misc{CFF12024internet,   
    author={Cystic Fibrosis Foundation},   
    title={Antibiotics},   
    year={2024},   
    url={https://www.cff.org/managing-cf/antibiotics},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{TOBI2024internet,   
    author={TOBI® Podhaler®},   
    title={TOBI® Podhaler®},   
    year={2024},   
    url={https://www.tobipodhaler.com/},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{EMA22024internet,   
    author={European Medicines Agency},   
    title={Tobi Podhaler},   
    year={2024},   
    url={https://www.ema.europa.eu/en/medicines/human/EPAR/tobi-podhaler},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{EMA12024internet,   
    author={European Medicines Agency},   
    title={Cayston},   
    year={2024},   
    url={https://www.ema.europa.eu/en/medicines/human/EPAR/cayston},   
    note={Zugriff am 07. August 2024}   
  }`,   
  /* 89 */
  `@misc{Muko12024internet,   
    author={Mukoviszidose e.V},   
    title={Therapie der Bauchspeicheldrüsenfehlfunktion (Pankreasinsuffizienz): Enzymsubstitution},   
    year={2024},   
    url={https://www.muko.info/mitwirken/arbeitskreise-und-arbeitsgemeinschaften/ak-ernaehrung/ernaehrungstherapie-bei-mukoviszidose/pankreasinsuffizienz-und-enzymsubstitution},   
    note={Zugriff am 07. August 2024}   
  }`,   
  /* 90 */
  `@misc{CREON2024internet,   
    author={CREON® (pancrelipase)},   
    title={About CREON®},   
    year={2024},   
    url={https://www.creonhcp.com/about-creon},   
    note={Zugriff am 07. August 2024}   
  }`,   
  /* original 91 ist 15 */

`@misc{BroadInstitute2024,
  author       = {Broad Institute of MIT and Harvard},
  title        = {Researchers engineer in vivo delivery system for prime editing, partially restoring vision in mice},
  publisher    = {Phys.org},
  year         = {2024},
}
`,
`@article{Badon_Oh_Kim_Lee_2024, title={Recent application of CRISPR-Cas12 and OMEGA system for genome editing}, volume={32}, ISSN={1525-0016, 1525-0024}, DOI={10.1016/j.ymthe.2023.11.013}, number={1}, journal={Molecular Therapy}, publisher={Elsevier}, author={Badon, Isabel Wen and Oh, Yeounsun and Kim, Ho-Joong and Lee, Seung Hwan}, year={2024}, month=jan, pages={32–43}, language={English} } `,


/* 94 */
  `@article{Saito_Xu_Faure_Maguire_Kannan_Altae-Tran_Vo_Desimone_Macrae_Zhang_2023,   
    title={Fanzor is a eukaryotic programmable RNA-guided endonuclease},   
    volume={620},   
    rights={2023 The Author(s)},   
    ISSN={1476-4687},   
    DOI={10.1038/s41586-023-06356-2},   
    number={7974},   
    journal={Nature},   
    publisher={Nature Publishing Group},   
    author={Saito, Makoto and Xu, Peiyu and Faure, Guilhem and Maguire, Samantha and Kannan, Soumya and Altae-Tran, Han and Vo, Sam and Desimone, AnAn and Macrae, Rhiannon K. and Zhang, Feng},   
    year={2023},   
    month={aug},   
    pages={660-668},   
    language={en}   
  }`,   
  
  `@article{Liu_Orlova_Oakes_Ma_Spinner_Baney_Chuck_Tan_Knott_,   
    title={CasX enzymes comprise a distinct family of RNA-guided genome editors},   
    volume={566},   
    rights={2019 The Author(s), under exclusive licence to Springer Nature Limited},   
    ISSN={1476-4687},   
    DOI={10.1038/s41586-019-0908-x},   
    number={7743},   
    journal={Nature},   
    publisher={Nature Publishing Group},   
    author={Liu, Jun-Jie and Orlova, Natalia and Oakes, Benjamin L. and Ma, Enbo and Spinner, Hannah B. and Baney, Katherine L. M. and Chuck, Jonathan and Tan, Dan and Knott, Gavin J. and Harrington, Lucas B. and Al-Shayeb, Basem and Wagner, Alexander and Brötzmann, Julian and Staahl, Brett T. and Taylor, Kian L. and Desmarais, John and Nogales, Eva and Doudna, Jennifer A.},   
    year={2019},   
    month={feb},   
    pages={218-223},   
    language={en}   
  }`,   
  
  `@article{Doman_Pandey_Neugebauer_An_Davis_Randolph_McElroy_Gao_Ragura,
	title        = {Phage-assisted evolution and protein engineering yield compact, efficient prime editors},
	author       = {Doman, J. L. and Pandey, S. and Neugebauer, M. E. and An, Meirui and Davis, Jessie R. and Randolph, Peyton B. and McElroy, Amber and Gao, Xin D. and Raguram, Aditya and Richter, Michelle F. and Everette, Kelcee A. and Banskota, Samagya and Tian, Kathryn and Tao, Y. Allen and Tolar, Jakub and Osborn, Mark J. and Liu, David R.},
	year         = 2023,
	journal      = {Cell},
	publisher    = {Elsevier},
	volume       = 186,
	number       = 18,
	pages        = {3983--4002},
	doi          = {10.1016/j.cell.2023.07.039},
	language     = {English}
}
`,   
  
  `@article{IWAWAKI2006709,   
    title={Analysis of the XBP1 splicing mechanism using endoplasmic reticulum stress-indicators},   
    journal={Biochemical and Biophysical Research Communications},   
    volume={350},   
    number={3},   
    pages={709-715},   
    year={2006},   
    ISSN={0006-291X},   
    DOI={https://doi.org/10.1016/j.bbrc.2006.09.100},   
    url={https://www.sciencedirect.com/science/article/pii/S0006291X06021553},   
    author={Iwawaki, Takao and Akai, Ryoko},   
    keywords={ER stress, IRE1, Splicing, Unfolded protein response, XBP1}   
  }`,   
       


    

]